Stackbuilder unter 8.4 funzt nicht